View Issue Details

IDProjectCategoryView StatusLast Update
0000011AudioGrailBugpublic2006-03-16 23:13
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000011: Error creating playlist
DescriptionWhen I tried to create a playlist per album, I got a beautiful error (see attachment). Audiograil takes the playlist's name from the album and when your tag has special characters not accepted by Windows, the playlist proccess failed.
TagsNo tags attached.

Activities

Dominic

2006-02-24 20:53

reporter   ~0000002

The same problem with artist. When there is one or more special characters into the audio's tag, Audiograil cannot create the playlist.

Issue History

Date Modified Username Field Change
2006-02-24 20:48 Dominic New Issue
2006-02-24 20:48 Dominic File Added: extract.JPG
2006-02-24 20:53 Dominic Note Added: 0000002
2006-03-01 11:35 Kyle_Katarn Status new => resolved
2006-03-01 11:35 Kyle_Katarn Resolution open => fixed
2006-03-01 11:35 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-16 11:30 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug